﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a ng-click="goToSearchPage()" class="link back icon-only"><i class="ionicons ion-android-arrow-forward"></i></a>
        </div>
        <div class="center sliding">
            نتائج البحث
        </div>
        <div class="right sliding">
            <a ng-click="GoToSearch()" class="link icon-only"><i class="ionicons ion-android-search"></i> </a>

        </div>
    </div>
    <div class="subnavbar">
        <div class="list-block">
            <ul>
                <li>
                    <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                        <select ng-change="goToSearchResult(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites"></select>

                        <div class="item-content">
                            <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                            <div class="item-inner"> {{CurrentuserCityName}} </div>
                        </div>
                    </a>
                </li>

            </ul>

        </div>
    </div>
</div>
<div id="divInfiniteSearchResults" class="page-content infinite-scroll pull-to-refresh-content">
    <div id="divInfiniteEventsPullToRefresh">
        <div class="pull-to-refresh-layer">
            <!--<div class="preloader"></div>-->
        </div>
        <!-- swiper Page-->
        <div id="SearchResultsSwiper" class="swiper-container  offerImg swiperAdvertisment">
            <div class="swiper-wrapper">
                <div class="swiper-slide" ng-repeat="ad in Advertisements">
                    <div class="item">
                        <a ng-click="goToAdvertisementUrl(ad.url)">
                            <img data-ng-src="{{ ad.photoUrl | generateURL}}" class="lazy" src="../img/square.svg"  fallback-src="img/no-product.png" />
                        </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="row cards">
            <div class="col-100" ng-repeat="searchPlace in PlacesResult">
                <a ng-click="goToplaceSearchedDetails(searchPlace.id,searchPlace.categoryId)" >
                    <div class="card">
                        <div class="row">
                            <div class="col-40" >
                                <div class="star" ng-if="searchPlace.isBin" >
                                    <i class="ionicons ion-ios-star"></i>
                                </div>
                                <img data-ng-src="{{ searchPlace.imageUrl | generateURL}}" src="../img/square.svg" class="lazy" fallback-src="img/no-product.png" />
                            </div>
                            <div class="col-60">
                                <h3>{{searchPlace.name}}</h3>                           
                                <p class="show">{{searchPlace.category}} </p>
                              
                                <p class="show"> <i class="ionicons ion-eye">{{searchPlace.allHit}} </i></p>
                                <p class="show"> <jk-rating-stars max-rating="5"
                                 rating="(searchPlace.rating)/2" read-only="true">
                               </jk-rating-stars>
                               </p>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div id="divNotificationProductDetails" class="divAlert" ng-if="PlacesResultAlert">
                <p class="pNotification">لا يوجد نتائج .</p>
            </div>

          
            <div id="infiniteLoaderSearchResults" class="infiniteLoader infinite-scroll-preloader"ng-if="searchInfiniteLoader" >
                <div class="preloader" >
                    <img ng-src="img/load.svg" />
                </div>
            </div>
        </div>
    </div>
    </div>